<!DOCTYPE html>
<html>
  <head>
    <meta charset='utf-8'>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <style>
      .loading_spinner_container {
        display: flex;
        height: 100%;
        overflow: hidden;
      }
      .loading_spinner {
        margin: auto;
        max-width: 20%;

        animation-name: loading-indicator-animation;
        animation-duration: 1.5s;
        animation-iteration-count: infinite;
        animation-timing-function: linear;
      }
      @keyframes loading-indicator-animation {
        0% {
          transform: rotate(0);
        }

        100% {
          transform: rotate(360deg);
        }
      }
      @media (min-width: 800px) {
        .loading_spinner {
          max-width: 3%;
        }
      }
    </style>
    <link rel='manifest' href='/manifest.json'>
    <link rel='stylesheet' type='text/css' href='generated/styles.css'>
    <link type='text/css' rel='stylesheet'
      href='https://cdn.firebase.com/libs/firebaseui/3.2.0/firebaseui.css' />
    <title>Chat</title>
  <body>
    <div class='loading_spinner_container'>
      <img class='loading_spinner' src='assets/spinner.png' />
    </div>
    <script src='generated/bundle.js'></script>
    <div class='content' style='display: none'></div>
    <div id='firebaseui-auth-container'></div>
  </body>
</html>
